<?xml version="1.0" encoding="UTF-8" ?>

<xsd:schema
 xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <xsd:element name="project">
        <xsd:complexType>
            <xsd:sequence>
                <xsd:element ref="project_name" minOccurs="1" maxOccurs="1">
                </xsd:element>
                <xsd:element ref="url" minOccurs="1" maxOccurs="1">
                </xsd:element>
                <xsd:element ref="members" minOccurs="1" maxOccurs="1">
                </xsd:element>
            </xsd:sequence>
        </xsd:complexType>
    </xsd:element>
    <xsd:element name="project_name" type="xsd:string">
    </xsd:element>
    <xsd:element name="url" type="xsd:string">
    </xsd:element>
    <xsd:element name="members">
        <xsd:complexType>
            <xsd:sequence>
                <xsd:element ref="member" minOccurs="0" maxOccurs="unbounded">
                </xsd:element>
            </xsd:sequence>
        </xsd:complexType>
    </xsd:element>
    <xsd:element name="member">
        <xsd:complexType>
            <xsd:sequence>
                <xsd:element name="name" type="xsd:string" minOccurs="1" maxOccurs="1">
                </xsd:element>
                <xsd:element name="title" type="xsd:string" minOccurs="1" maxOccurs="1">
                </xsd:element>
            </xsd:sequence>
        </xsd:complexType>
    </xsd:element>
</xsd:schema>
